.cn-nav-content div.cn-nav-content-current {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.cn-nav-content div.cn-nav-content-current:hover {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#close {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

#close:hover {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=80)";
}